<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Framework</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
				<dictionary>
					<key>?name?</key>
					<value></value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.append_environment</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.autoBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildArguments</key>
					<value>-k -j</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildCommand</key>
					<value>${CCS_UTILS_DIR}/bin/gmake</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildLocation</key>
					<value>${BuildDirectory}</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.cleanBuildTarget</key>
					<value>clean</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.contents</key>
					<value>org.eclipse.cdt.make.core.activeConfigSettings</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableAutoBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableCleanBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableFullBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.fullBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.stopOnError</key>
					<value>false</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.useDefaultBuildCmd</key>
					<value>true</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>C6415/Framework_C64.lib</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
		<link>
			<name>C6455/Framework_C64p.lib</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
		<link>
			<name>include/CCamFeatures.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CCamFeatures.hpp</locationURI>
		</link>
		<link>
			<name>include/CCpuLoad.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CCpuLoad.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlg.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlg.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgAppV.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgAppV.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgCam.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgCam.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgCamExpert.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgCamExpert.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgConfig.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgConfig.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgDigIO.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgDigIO.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgFileMgr.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgFileMgr.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgLog.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgLog.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgMain.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgMain.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgPassword.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgPassword.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgPreviewSettings.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgPreviewSettings.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgSaveImage.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgSaveImage.hpp</locationURI>
		</link>
		<link>
			<name>include/CDlgTools.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CDlgTools.hpp</locationURI>
		</link>
		<link>
			<name>include/CFeature.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CFeature.hpp</locationURI>
		</link>
		<link>
			<name>include/CImageBrowser.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CImageBrowser.hpp</locationURI>
		</link>
		<link>
			<name>include/CLog.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CLog.hpp</locationURI>
		</link>
		<link>
			<name>include/CPSApp.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CPSApp.hpp</locationURI>
		</link>
		<link>
			<name>include/CRegion.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CRegion.h</locationURI>
		</link>
		<link>
			<name>include/CSmtp.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CSmtp.hpp</locationURI>
		</link>
		<link>
			<name>include/CXml.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CXml.hpp</locationURI>
		</link>
		<link>
			<name>include/CZoomFactor.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/CZoomFactor.hpp</locationURI>
		</link>
		<link>
			<name>include/IMG_histogram_8.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/IMG_histogram_8.h</locationURI>
		</link>
		<link>
			<name>include/VIC_PS.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/VIC_PS.h</locationURI>
		</link>
		<link>
			<name>include/VIC_PScfg.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/VIC_PScfg.h</locationURI>
		</link>
		<link>
			<name>include/api.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/api.h</locationURI>
		</link>
		<link>
			<name>include/common.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/common.h</locationURI>
		</link>
		<link>
			<name>include/lenval.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/lenval.h</locationURI>
		</link>
		<link>
			<name>include/micro.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/micro.h</locationURI>
		</link>
		<link>
			<name>include/pfcam.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/pfcam.h</locationURI>
		</link>
		<link>
			<name>include/pftypes.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/pftypes.h</locationURI>
		</link>
		<link>
			<name>include/platform.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/platform.h</locationURI>
		</link>
		<link>
			<name>include/ports.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/ports.h</locationURI>
		</link>
		<link>
			<name>include/property_types.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/property_types.h</locationURI>
		</link>
		<link>
			<name>include/structs.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/include/structs.h</locationURI>
		</link>
		<link>
			<name>src/CCamFeatures.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CCamFeatures.cpp</locationURI>
		</link>
		<link>
			<name>src/CCpuLoad.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CCpuLoad.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlg.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlg.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgCam.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgCam.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgCamExpert.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgCamExpert.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgConfig.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgConfig.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgDigIO.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgDigIO.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgFileMgr.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgFileMgr.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgLog.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgLog.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgMain.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgMain.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgPassword.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgPassword.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgPreviewSettings.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgPreviewSettings.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgSaveImage.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgSaveImage.cpp</locationURI>
		</link>
		<link>
			<name>src/CDlgTools.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CDlgTools.cpp</locationURI>
		</link>
		<link>
			<name>src/CFeature.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CFeature.cpp</locationURI>
		</link>
		<link>
			<name>src/CImageBrowser.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CImageBrowser.cpp</locationURI>
		</link>
		<link>
			<name>src/CLog.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CLog.cpp</locationURI>
		</link>
		<link>
			<name>src/CPSApp.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CPSApp.cpp</locationURI>
		</link>
		<link>
			<name>src/CPSAppHelpers.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CPSAppHelpers.cpp</locationURI>
		</link>
		<link>
			<name>src/CPSAppInit.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CPSAppInit.cpp</locationURI>
		</link>
		<link>
			<name>src/CRegion.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CRegion.cpp</locationURI>
		</link>
		<link>
			<name>src/CSmtp.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CSmtp.cpp</locationURI>
		</link>
		<link>
			<name>src/CXml.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CXml.cpp</locationURI>
		</link>
		<link>
			<name>src/CZoomFactor.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/CZoomFactor.cpp</locationURI>
		</link>
		<link>
			<name>src/Documentation.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/Documentation.cpp</locationURI>
		</link>
		<link>
			<name>src/JTAG.c</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/JTAG.c</locationURI>
		</link>
		<link>
			<name>src/Task_PSGrab.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/Task_PSGrab.cpp</locationURI>
		</link>
		<link>
			<name>src/_main.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/_main.cpp</locationURI>
		</link>
		<link>
			<name>src/lenval.c</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/lenval.c</locationURI>
		</link>
		<link>
			<name>src/micro.c</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/micro.c</locationURI>
		</link>
		<link>
			<name>src/ports.c</name>
			<type>1</type>
			<locationURI>SRC_ROOT/src/ports.c</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>SRC_ROOT</name>
			<value>$%7BPARENT-1-PROJECT_LOC%7D</value>
		</variable>
	</variableList>
</projectDescription>
